{
  "custom": {
    "background": "rgb(255, 255, 255) none repeat scroll 0% 0% / auto padding-box border-box",
    "backgroundColor": "rgb(255, 255, 255)",
    "border": "0px none rgb(229, 230, 235)",
    "borderColor": "rgb(229, 230, 235)",
    "borderRadius": "10px",
    "bottom": "2px",
    "boxShadow": "rgb(134, 144, 156) 0px 1px 3px 0px",
    "color": "rgb(229, 230, 235)",
    "fontFamily": "Inter, Helvetica, \"PingFang SC\", \"Hiragino Sans GB\", \"Microsoft YaHei\"",
    "fontSize": "12px",
    "insetBlockEnd": "2px",
    "insetBlockStart": "2px",
    "insetInlineEnd": "16px",
    "left": "0px",
    "minHeight": "0px",
    "minWidth": "0px",
    "right": "16px",
    "textOverflow": "clip",
    "top": "2px",
    "transition": "0.2s cubic-bezier(0.34, 0.69, 0.1, 1)"
  },
  "styleId": "style_31",
  "tw": "flex absolute justify-center items-center font-normal leading-normal text-center border-0 visible cursor-pointer m-0 p-0 overflow-visible"
}